.intro  .video-img {
    width: 100%;
    height: auto;
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
}
.intro video, iframe, object, embed {
    max-width: none;
	vertical-align: baseline;
}
.intro .video-area {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
}
.intro-gallery {
	opacity: 0;
}
.intro .video-area video {
	visibility: hidden;
}
.intro {
	overflow: hidden;
	position: relative;
}